Can only boot from Grub1.97-beta4 after editing command.

Bug #554107 reported by Uno5Co on 2010-04-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
grub2 (Ubuntu)
Undecided
Unassigned
Nominated for Karmic by Uno5Co

Bug Description

Binary package hint: gnome-utils

First installation of Ubuntu9.10, Karmic Koala.
Linux version 2.6.31-20-generic (buildd@palmer) (gcc version 4.4.1 (Ubuntu 4.4.1-4ubuntu8) ) #58-Ubuntu SMP Fri Mar 12 05:23:09 UTC 2010 (Ubuntu 2.6.31-20.58-generic)

During instalation from the dvd received a crash report. Reported crash and/or bug using the live-cd to my Lauchpad account. During session in Launchpad a similar bug was reported and a solution offered. Solution was to instal a patched version of the corrupt kernel in the bios. It seemed reasonable and after patched installed the bios was reconfigured during the booting process.
However, during initialization Grub reported a message " DEVICE# 6e3bef66-8a24-4eed-9278-b71de2bc4cbe NOT FOUND . . ." and screen entered into a loop every time *enter* was pressed, repeating same message.
So rebooted pc and same message and more of the same. Rebooted and now I could not even go into SETUP by holding F1, or even run PC from live disc. NOTHING.
Instead of ripping out the HP motherboard I rebooted and held the *Esc* until a GRUB 1-97_beta 4 dialog box appeared (from the patch downloaded?) with instructions of different versions of Ubuntu to load.

None out of four worked. Same message " DEVICE 6e3bef66-8a24-4eed-9278-b71de2bc4cbe NOT FOUND . . ." for each version.
So rebooted again ( holding ESC key down ) and this time in the GRUB 1-97_beta 4 dialog box I picked the first version offered and edited the command line by deleting
              ( Kernel command line: BOOT_IMAGE=/boot/vmlinuz-2.6.31-20-generic root=UUID=6e3bef66-8a24-4eed-9278-b71de2bc4cbe ro quiet splash )
pressed the Control X to reboot and VOILA the OS loaded charmingly with no instabilities, running as it should.
Any ideas to resolve corrupt booting process.
P.S. The previously reported bug is not in my Launchpad account?

ProblemType: Bug
Architecture: i386
Date: Fri Apr 2 10:47:38 2010
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/bin/gnome-system-log
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: gnome-utils 2.28.1-0ubuntu1
ProcEnviron:
 LANG=es_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
SourcePackage: gnome-utils
Uname: Linux 2.6.31-20-generic i686

Uno5Co (tfwheelock) wrote :
affects: gnome-utils (Ubuntu) → grub2 (Ubuntu)

Changed packaged --> grub2 (Ubuntu) and all is good.

Thanks to Mr. Sebastian Bacher for the quick reply with the fix.
Ted Wheelock

XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
--- On Tue, 4/6/10, Sebastien Bacher <email address hidden> wrote:

> From: Sebastien Bacher <email address hidden>
> Subject: [Bug 554107] Re: Can only boot from Grub1.97-beta4 after editing command.
> To: <email address hidden>
> Date: Tuesday, April 6, 2010, 4:15 AM
> ** Package changed: gnome-utils
> (Ubuntu) => grub2 (Ubuntu)
>
> --
> Can only boot from Grub1.97-beta4 after editing command.
> https://bugs.launchpad.net/bugs/554107
> You received this bug notification because you are a direct
> subscriber
> of the bug.
>
> Status in “grub2” package in Ubuntu: New
>
> Bug description:
> Binary package hint: gnome-utils
>

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers